/* <block670> */
.tpl-block-670 > .tpl-block-list:not(.tpl-mixin-padding-pass-down) { padding: 0 0 0 0; }
.tpl-block-670 > .tpl-block-list.tpl-mixin-padding-pass-down > .tpl-mixin-padding-target { padding: 0 0 0 0; }
.tpl-block-670 .tpl-block-670-list > * { margin-top: 100px; margin-bottom: 100px; margin-left: 100px !important; margin-right: 100px !important; --tpl-mixin-margin-left: 100px; --tpl-mixin-margin-right: 100px }
.tpl-block-670 .tpl-block-670-list > * * { --tpl-mixin-margin-left: 0px; --tpl-mixin-margin-right: 0px; }
/* </block670> */
